Geschafft!

Hinweis

Fehler

Session expiration Your session is going to expireClick here to extend

Budget:

Kleines Projekt <800

Geposted am

20.03.17 17:31

Dieses Projekt wurde abgeschlossen

Schreiben Sie ein ähnliches Projekt aus und erhalten Sie Angebote von Freelancern. Unverbindlich. Kostenlos. Schnell.

Jetzt ähnliches Projekt einstellen

Beschreibung:

Ich habe ein Problem auf meiner Webseite, das behoben werden soll.

Bei der Webseite handelt es sich um eine Firmenwebseite.

Nach der Umstellung auf die PHP-Version 5.5.  erscheint folgende Fehlermeldung:  Deprecated function: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in _views_slideshow_preprocess_views_slideshow() (Zeile 73 von /www/htdocs/w006076a/schuh....../sites/all/modules/views_slideshow/theme/views_slideshow.theme.inc).

Bitte um Umstellung auf neue PHP-Version und Zusendung eines Angebotes.

Danke MfG